visual basic 6.0

HPQ-User
10-06-2009, 23:53   |  #1  
OP CHIP Online
Teşekkür Sayısı: 28
30,996 mesaj
Kayıt Tarihi:Kayıt: Mar 2007

bankaci32 sormuş:
vista da visual basic 6.0 neden kullanamoyorum

Soru Türü: Yazılım
İşletim Sistemi: Windows Vista
Sistem Özellikleri:
casper pentium

İnternet Tarayıcı: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30618)

VOY
11-06-2009, 14:43   |  #2  
Yıllanmış Üye
Teşekkür Sayısı: 1
922 mesaj
Kayıt Tarihi:Kayıt: Nis 2008

Visual Basic 6.0 artık çok eski bir sürüm ve dil. Bunların daha yeni sürümleri var. Eski bir sürüm olduğu için Vista işletim sisteminde çalışmıyor. Yeni bir Visual Basic sürünümü nü kullanmak daha mantıklı. Ben misal Visual Basic 2005 / Visual Basic Studio 2005'i kullanıyorum. Yakında daha yeni bir sürüm olan 2008'e geçicem. Seninde yeni sürümleri kullanmanı tavsiye ederim.Cool